<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <h1>
        Le grand titre
    </h1>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem aspernatur, placeat qui, quasi architecto
        laboriosam, maxime animi modi hic dolores ad repellat id. Pariatur iusto vero voluptatum architecto debitis! At!
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque, commodi, placeat quod exercitationem quisquam
        veniam, deserunt dignissimos debitis labore est vitae repellendus laborum ducimus amet perferendis voluptatibus
        culpa beatae dolores. abc
        <img src="media/images/carte1.jpg" alt="" srcset="Carte d'identité" style="width: 10cm; height: auto;">
    </p>

    <h2> Voici de nouvelle modification</h2>
    <p>
        It is a long established fact that a reader will be distracted by the readable content of a page when looking at
        its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as
        opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing
        packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum'
        will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by
        accident, sometimes on purpose (injected humour and the like).
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem aspernatur, placeat qui, quasi architecto
        laboriosam, maxime animi modi hic dolores ad repellat id. Pariatur iusto vero voluptatum architecto debitis! At!
    </p>

    <h1>Deuxième grand titre</h1>

    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem aspernatur, placeat qui, quasi architecto
        laboriosam, maxime animi modi hic dolores ad repellat id. Pariatur iusto vero voluptatum architecto debitis! At!
    </p>

    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem aspernatur, placeat qui, quasi architecto
        laboriosam, maxime animi modi hic dolores ad repellat id. Pariatur iusto vero voluptatum architecto debitis! At!
    </p>

</body>

</html>